.layout-root-container
  .layout-header-container
    ng-container(*ngTemplateOutlet="header")
  .layout-content-container.mt1
    .layout-graph-container
      ng-container(*ngTemplateOutlet="graph")
    .layout-tools-container.ml1
      ng-container(*ngTemplateOutlet="tools")
      //.layout-tools-content-container(*ngIf="toolsContentVisible", @toolsContentContainer)
        ng-container(*ngTemplateOutlet="toolsContent")
      //div
        ng-container(*ngTemplateOutlet="tools")
